[Unit]
Description=schukodaemon.py fuer MAusSK service
After=network.target

[Service]
Type=simple
ExecStart=/usr/bin/python3 /usr/lib/linuxmuster-maus/schukodaemon.py
RemainAfterExit=yes
TimeoutSec=25

[Install]
WantedBy=multi-user.target
